
DELETE FROM VCLib.T_BASE_FEATURE_SETTINGS
WHERE ClientModuleFeature IN (
    SELECT ClientModuleFeatureID 
    FROM VCLib.T_CLIENT_MODULE_FEATURE 
    WHERE Name = 'EKbHospRefferal'
);

DELETE FROM VCLib.T_CLIENT_MODULE_FEATURE 
WHERE Name = 'EKbHospRefferal';